:root {
    --breadcrumbs-max-width: 100%;
}
.breadcrumbs-cont {
    gap: 15px;
    align-items: end;
    /*border-top: 1px solid #E8E8E8;*/
    padding: 20px 42px 0px;
}
.breadcrumbs {
    overflow-x: auto;
    overflow-y: hidden;
}
.breadcrumbs:not(.flex-fill) {
    max-width: var(--breadcrumbs-max-width);
}
.breadcrumbs .breadcrumbs-item{
    font-size: 14px;
    font-weight: var(--font-weight-semilight);
    line-height: 24px;
}
.breadcrumbs .breadcrumbs-item:not(:last-child):after {
    height: 24px;
    width: 12px;
    margin: 0 8px;
    background-image: none;
    text-align: center;
    content: "/";
}

@media (min-width: 769px) {
    .breadcrumbs:not(.flex-fill) {
        min-width: 334px;
    }
    .breadcrumbs span.breadcrumbs-item {
        max-width: 300px;
        white-space: nowrap;
        overflow: hidden;
    }
}
@media (max-width: 992px) {
    :root {
        --breadcrumbs-max-width: 334px;
    }
}
@media (max-width: 768px) {
    :root {
        --breadcrumbs-max-width: 100%;
    }
    .breadcrumbs-cont {
        flex-direction: column;
    }
    .breadcrumbs .breadcrumbs-item {
        padding: var(--container-padding) 0;
    }
}
@media (min-width: 1921px) {
    .breadcrumbs .breadcrumbs-item {
        font-size: 16px;
        line-height: 26px;
    }
}